.hauptnavi {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 815px; LINE-HEIGHT: 25px; PADDING-TOP: 0px; HEIGHT: 25px
}
.hauptnavi UL {
	BORDER-RIGHT: #b4d2e7 1px solid; PADDING-RIGHT: 0px; PADDING-LEFT: 9px; Z-INDEX: 1; FLOAT: left; BACKGROUND-IMAGE: url(/oonup/images/navi/navi-inaktiv.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 803px; LINE-HEIGHT: 25px; PADDING-TOP: 0px; BORDER-BOTTOM: #bfd3e5 1px solid; BACKGROUND-REPEAT: repeat-x; LIST-STYLE-TYPE: none; HEIGHT: 25px
}
.hauptnavi UL LI {
	BORDER-RIGHT: #ffffff 1px; BORDER-TOP: #ffffff 1px; Z-INDEX: 2; FLOAT: left; MARGIN: 0px; VERTICAL-ALIGN: bottom; BORDER-LEFT: #ffffff 1px; LINE-HEIGHT: 25px; BORDER-BOTTOM: transparent 1px; LIST-STYLE-TYPE: none; HEIGHT: 25px
}
.hauptnavi UL LI A {
	PADDING-RIGHT: 12px; PADDING-LEFT: 12px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; COLOR: #ffffff; PADDING-TOP: 0px
}
.hauptnavi UL LI A:visited {
	PADDING-RIGHT: 12px; PADDING-LEFT: 12px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; COLOR: #ffffff; PADDING-TOP: 0px
}
.hauptnavi UL LI A.startseite_3:hover {
	
}
.hauptnavi UL LI.tiefe1_aktiv:hover {
	
}
.hauptnavi UL LI A.tiefe1_aktiv:hover {
	
}
.hauptnavi UL LI.startseite_8 {
	MARGIN-LEFT: 30px
}
.hauptnavi UL LI:hover {
	BACKGROUND-IMAGE: url(/oonup/images/navi/navi-hover.jpg); COLOR: #ffffff; BACKGROUND-REPEAT: repeat-x; TEXT-DECORATION: none
}
hauptnavi UL LI A:hover {
	BACKGROUND-IMAGE: url(/oonup/images/navi/navi-hover.jpg); COLOR: #ffffff; BACKGROUND-REPEAT: repeat-x; TEXT-DECORATION: none
}
.hauptnavi UL LI startseite_3 {
	BORDER-RIGHT: #bfd3e9 1px solid; PADDING-RIGHT: 12px; BORDER-TOP: #bfd3e9 1px solid; PADDING-LEFT: 12px; Z-INDEX: 100; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: middle; BORDER-LEFT: #bfd3e9 1px solid; COLOR: #000000; PADDING-TOP: 0px; BORDER-BOTTOM: #ffffff 1px solid; LIST-STYLE-TYPE: none; HEIGHT: 24px; BACKGROUND-COLOR: #ffffff; -moz-border-radius-topleft: 4px; -moz-border-radius-topright: 4px; -webkit-border-radius-topleft: 4px; -webkit-border-radius-topright: 4px
}
.hauptnavi UL LI A.startseite_3 {
	BORDER-RIGHT: #bfd3e9 1px solid; PADDING-RIGHT: 12px; BORDER-TOP: #bfd3e9 1px solid; PADDING-LEFT: 12px; Z-INDEX: 100; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: middle; BORDER-LEFT: #bfd3e9 1px solid; COLOR: #000000; PADDING-TOP: 0px; BORDER-BOTTOM: #ffffff 1px solid; LIST-STYLE-TYPE: none; HEIGHT: 24px; BACKGROUND-COLOR: #ffffff; -moz-border-radius-topleft: 4px; -moz-border-radius-topright: 4px; -webkit-border-radius-topleft: 4px; -webkit-border-radius-topright: 4px
}
.hauptnavi UL LI.tiefe1_aktiv {
	BORDER-RIGHT: #bfd3e9 1px solid; PADDING-RIGHT: 12px; BORDER-TOP: #bfd3e9 1px solid; PADDING-LEFT: 12px; Z-INDEX: 100; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: middle; BORDER-LEFT: #bfd3e9 1px solid; COLOR: #000000; PADDING-TOP: 0px; BORDER-BOTTOM: #ffffff 1px solid; LIST-STYLE-TYPE: none; HEIGHT: 24px; BACKGROUND-COLOR: #ffffff; -moz-border-radius-topleft: 4px; -moz-border-radius-topright: 4px; -webkit-border-radius-topleft: 4px; -webkit-border-radius-topright: 4px
}
.hauptnavi UL LI A.tiefe1_aktiv {
	BORDER-RIGHT: #bfd3e9 1px solid; PADDING-RIGHT: 12px; BORDER-TOP: #bfd3e9 1px solid; PADDING-LEFT: 12px; Z-INDEX: 100; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: middle; BORDER-LEFT: #bfd3e9 1px solid; COLOR: #000000; PADDING-TOP: 0px; BORDER-BOTTOM: #ffffff 1px solid; LIST-STYLE-TYPE: none; HEIGHT: 24px; BACKGROUND-COLOR: #ffffff; -moz-border-radius-topleft: 4px; -moz-border-radius-topright: 4px; -webkit-border-radius-topleft: 4px; -webkit-border-radius-topright: 4px
}
.hauptnavi UL LI A:hover {
	TEXT-DECORATION: none
}
.hauptnavi UL LI A.tiefe1_aktiv:hover {
	TEXT-DECORATION: none
}
.hauptnavi UL LI A.tiefe1:hover {
	TEXT-DECORATION: none
}
.hauptnavi UL LI A.startseite_3:hover {
	TEXT-DECORATION: none
}
.hauptnavi UL LI A.startseite_3 {
	COLOR: #000000
}
.hauptnavi UL LI A.tiefe1_aktiv {
	COLOR: #000000
}
.subnavi {
	PADDING-RIGHT: 5px; PADDING-LEFT: 0px; Z-INDEX: 2; BACKGROUND: url(/oonup/images/background/bg_navi2.gif) #ffffff repeat-x; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 810px; PADDING-TOP: 0px
}
.subnavi UL {
	BORDER-RIGHT: #b4d2e7 1px solid; PADDING-RIGHT: 0px; PADDING-LEFT: 14px; Z-INDEX: 2; BACKGROUND: url(/oonup/images/background/bg_navi2.gif) #ffffff repeat-x; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px -1px; VERTICAL-ALIGN: middle; BORDER-LEFT: #b4d2e7 1px solid; WIDTH: 798px; LINE-HEIGHT: 23px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; HEIGHT: 23px
}
.subnavi UL LI {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; Z-INDEX: 3; BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: middle; LINE-HEIGHT: 23px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; HEIGHT: 23px
}
.subnavi UL LI A {
	PADDING-RIGHT: 6px; DISPLAY: block; PADDING-LEFT: 6px; FONT-WEIGHT: bold; FONT-SIZE: 11px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: middle; LINE-HEIGHT: 23px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; HEIGHT: 23px
}
.subnavi UL LI:hover {
	Z-INDEX: 3; LIST-STYLE-TYPE: none; HEIGHT: 23px; BACKGROUND-COLOR: #e9f0f6; TEXT-DECORATION: none
}
.subnavi UL LI A:hover {
	Z-INDEX: 3; LIST-STYLE-TYPE: none; HEIGHT: 23px; BACKGROUND-COLOR: #e9f0f6; TEXT-DECORATION: none
}
.subnavi UL LI.layer-navigation2_aktiv {
	Z-INDEX: 103; COLOR: #006cb5; LIST-STYLE-TYPE: none; HEIGHT: 23px
}
.subnavi UL LI A.layer-navigation2_aktiv {
	Z-INDEX: 103; COLOR: #006cb5; LIST-STYLE-TYPE: none; HEIGHT: 23px
}
.subnavi UL LI.tiefe2_aktiv {
	Z-INDEX: 103; COLOR: #006cb5; LIST-STYLE-TYPE: none; HEIGHT: 23px
}
.subnavi UL LI A.tiefe2_aktiv {
	Z-INDEX: 103; COLOR: #006cb5; LIST-STYLE-TYPE: none; HEIGHT: 23px
}
.subnavi UL LI A.layer-navigation2_aktiv:hover {
	Z-INDEX: 3; LIST-STYLE-TYPE: none; HEIGHT: 23px; BACKGROUND-COLOR: #e9f0f6; TEXT-DECORATION: none
}
.subnavi UL LI A.layer-navigation2_aktiv:active {
	COLOR: #006cb5; LIST-STYLE-TYPE: none; BACKGROUND-COLOR: #e9f0f6
}
.subnavi UL LI A.layer-navigation2_aktiv {
	COLOR: #006cb5; LIST-STYLE-TYPE: none; BACKGROUND-COLOR: #e9f0f6
}
* {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#header {
	BACKGROUND: url(/oonup/images/background/header-bg-right.png) #fff no-repeat right top; WIDTH: 815px; POSITION: relative; HEIGHT: 71px
}
#header .logo {
	BACKGROUND: url(/oonup/images/background/header-bg-left.png) no-repeat left top; PADDING-BOTTOM: 10px; MARGIN-LEFT: -2px; PADDING-TOP: 25px; POSITION: absolute
}
#header FORM {
	MARGIN-TOP: 39px; DISPLAY: inline; MARGIN-LEFT: 280px; WIDTH: 340px; POSITION: absolute
}
#header INPUT {
	BORDER-RIGHT: #bfd3e9 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #bfd3e9 1px solid; PADDING-LEFT: 4px; FLOAT: left; PADDING-BOTTOM: 2px; BORDER-LEFT: #bfd3e9 1px solid; WIDTH: 240px; PADDING-TOP: 2px; BORDER-BOTTOM: #bfd3e9 1px solid; HEIGHT: 15px
}
#header BUTTON {
	BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: left; MARGIN-LEFT: 5px; OVERFLOW: visible; CURSOR: pointer; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#header BUTTON:unknown {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}

@media Unknown    
{
#header BUTTON SPAN {
	MARGIN-TOP: -1px
}
    }
#header BUTTON SPAN {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 4px; FONT-SIZE: 12px; BACKGROUND: url(/oonup/images/background/btntypeimg.png) #0a72b8; PADDING-BOTTOM: 0px; COLOR: #fff; LINE-HEIGHT: 1.6em; PADDING-TOP: 0px; WHITE-SPACE: nowrap; HEIGHT: 21px
}
#header BUTTON SPAN SPAN {
	PADDING-RIGHT: 8px; PADDING-LEFT: 4px; FONT-SIZE: 12px; BACKGROUND: url(/oonup/images/background/btntypeimg.png) no-repeat 100% 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
* HTML #header BUTTON {
	MARGIN-TOP: -2px; OVERFLOW: visible
}
* + HTML #header BUTTON {
	MARGIN-TOP: -2px; OVERFLOW: visible
}
#anzeigenNav {
	MARGIN-TOP: -97px; PADDING-LEFT: 65px; Z-INDEX: 99; BACKGROUND: url(/oonup/images/background/header-bg-anzeigen-border.png) no-repeat right top; FLOAT: right; PADDING-BOTTOM: 4px; WIDTH: 120px; PADDING-TOP: 6px; LIST-STYLE-TYPE: none; POSITION: relative
}
#anzeigenNav LI {
	
}
#anzeigenNav LI A {
	PADDING-LEFT: 20px; BACKGROUND: url(/oonup/images/icon/icons-anzeigenmaerkte-sprite.png) no-repeat 0px 1px
}
#anzeigenNav LI A.karriere {
	BACKGROUND-POSITION: 0px -22px
}
#anzeigenNav LI A.motor {
	BACKGROUND-POSITION: 0px -47px
}
#anzeigenNav LI A.trauer {
	BACKGROUND-POSITION: 0px -72px
}
#mainNav {
	BORDER-RIGHT: #aecae8 1px solid; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 11px; Z-INDEX: 99; BACKGROUND: url(/oonup/images/background/nav-bg.png) #5f8aa9 repeat-x left top; FLOAT: left; BORDER-LEFT: #aecae8 1px solid; WIDTH: 803px; POSITION: relative
}
#subNav {
	FLOAT: left; LIST-STYLE-TYPE: none
}
#mainNav LI {
	FLOAT: left; LIST-STYLE-TYPE: none
}
#mainNav LI.tiefe1_aktiv LI {
	FLOAT: left; LIST-STYLE-TYPE: none
}
#mainNav LI.tiefe1 {
	Z-INDEX: 99; POSITION: relative
}
#mainNav LI.tiefe1_aktiv {
	PADDING-LEFT: 2px; Z-INDEX: 99; BACKGROUND: url(/oonup/images/background/nav-bg-left.png) #fff no-repeat left top
}
#mainNav A {
	PADDING-RIGHT: 12px; DISPLAY: block; PADDING-LEFT: 12px; FLOAT: left; PADDING-BOTTOM: 5px; COLOR: #fff; PADDING-TOP: 5px; TEXT-DECORATION: none
}
#mainNav LI A:hover {
	MARGIN-TOP: 2px; PADDING-BOTTOM: 4px; PADDING-TOP: 3px; BACKGROUND-COLOR: #8aaac1
}
#mainNav LI.tiefe1:hover A.tiefe1 {
	MARGIN-TOP: 2px; PADDING-BOTTOM: 4px; PADDING-TOP: 3px; BACKGROUND-COLOR: #8aaac1
}
#mainNav LI.sfhover A.tiefe1 {
	MARGIN-TOP: 2px; PADDING-BOTTOM: 4px; PADDING-TOP: 3px; BACKGROUND-COLOR: #8aaac1
}
#mainNav LI.tiefe1_aktiv A.tiefe1_aktiv {
	PADDING-RIGHT: 13px; PADDING-LEFT: 11px; BACKGROUND: url(/oonup/images/background/nav-bg-right.png) #fff no-repeat right top; PADDING-BOTTOM: 5px; COLOR: #444; PADDING-TOP: 5px
}
#mainNav LI.tiefe1_aktiv A.tiefe1_aktiv:hover {
	MARGIN-TOP: 0px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; BACKGROUND-COLOR: #fff
}
#mainNav LI.tiefe1_aktiv UL.tiefe2 {
	BORDER-RIGHT: #bfd3e9 1px solid; BORDER-TOP: #bfd3e9 1px; PADDING-LEFT: 16px; BACKGROUND: url(/oonup/images/background/bg_navi2.gif) repeat-x left bottom; BORDER-LEFT: #bfd3e9 1px solid; WIDTH: 797px; BORDER-BOTTOM: #bfd3e9 1px solid
}
#subNav {
	BORDER-RIGHT: #bfd3e9 1px solid; BORDER-TOP: #bfd3e9 1px; PADDING-LEFT: 16px; BACKGROUND: url(/oonup/images/background/bg_navi2.gif) repeat-x left bottom; BORDER-LEFT: #bfd3e9 1px solid; WIDTH: 797px; BORDER-BOTTOM: #bfd3e9 1px solid
}
#mainNav LI.tiefe1_aktiv LI A {
	PADDING-RIGHT: 6px; DISPLAY: block; PADDING-LEFT: 6px; FLOAT: left; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; TEXT-DECORATION: none
}
#subNav LI A {
	PADDING-RIGHT: 6px; DISPLAY: block; PADDING-LEFT: 6px; FLOAT: left; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; TEXT-DECORATION: none
}
#mainNav LI.tiefe1_aktiv A:hover {
	BACKGROUND-COLOR: #e9f0f6
}
#mainNav LI.tiefe1_aktiv LI.tiefe2:hover A.tiefe2 {
	BACKGROUND-COLOR: #e9f0f6
}
#mainNav LI.tiefe1_aktiv LI.sfhover A.tiefe2 {
	BACKGROUND-COLOR: #e9f0f6
}
#mainNav LI.tiefe1_aktiv UL.tiefe3 {
	BORDER-RIGHT: #a7c3d6 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #a7c3d6 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 12px; LEFT: -999em; PADDING-BOTTOM: 4px; BORDER-LEFT: #a7c3d6 1px solid; WIDTH: 132px; PADDING-TOP: 4px; BORDER-BOTTOM: #a7c3d6 1px solid; POSITION: absolute; TOP: 22px; BACKGROUND-COLOR: #fff
}
#mainNav LI.tiefe1_aktiv LI {
	POSITION: relative
}
#mainNav DIV {
	BORDER-RIGHT: #a7c3d6 1px solid; BORDER-TOP: #a7c3d6 1px solid; BACKGROUND: url(/oonup/images/background/bg_navi2.gif) #fff repeat-x left bottom; LEFT: -999em; FLOAT: left; PADDING-BOTTOM: 0.5em; BORDER-LEFT: #a7c3d6 1px solid; BORDER-BOTTOM: #a7c3d6 1px solid; POSITION: absolute; TOP: 23px
}
#mainNav LI.tiefe1_aktiv DIV {
	BACKGROUND: none transparent scroll repeat 0% 0%; LEFT: -1px; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; TOP: 26px; BORDER-BOTTOM-STYLE: none
}
#mainNav LI UL.tiefe2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 8px; WIDTH: 150px; PADDING-TOP: 8px
}
#mainNav LI.tiefe1_aktiv UL.tiefe2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 16px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#mainNav LI UL LI {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FLOAT: none; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#mainNav LI.tiefe1_aktiv UL.tiefe3 LI {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FLOAT: none; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#mainNav LI.tiefe1_aktiv UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#mainNav UL.tiefe3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; BACKGROUND-IMAGE: none; PADDING-BOTTOM: 2px; WIDTH: 100%; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; POSITION: static; BORDER-BOTTOM-STYLE: none
}
#mainNav LI.tiefe1_aktiv UL.tiefe3 {
	POSITION: absolute
}
#mainNav LI.tiefe1 UL.tiefe3 LI A {
	PADDING-LEFT: 13px; BACKGROUND: url(/oonup/images/icon/raquo13_v2.png) no-repeat 4px 8px
}
#mainNav LI.tiefe1 UL.tiefe3 LI:first-child {
	MARGIN-TOP: -2px
}
#mainNav LI UL LI.navibottom {
	WIDTH: 120px; BOTTOM: 4px; BORDER-BOTTOM: #fff 1px solid; POSITION: absolute
}
* HTML #mainNav LI.tiefe1_aktiv LI.navibottom {
	BOTTOM: 3px
}
#mainNav LI UL LI A {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FLOAT: none; PADDING-BOTTOM: 3px; COLOR: #006cb5; PADDING-TOP: 3px
}
#mainNav LI UL LI A:hover {
	MARGIN-TOP: 0px; PADDING-BOTTOM: 3px; COLOR: #444; PADDING-TOP: 3px; BACKGROUND-COLOR: #e9f0f6
}
#mainNav LI.tiefe1 UL.tiefe3 A:hover {
	BACKGROUND-COLOR: #e9f0f6
}
#mainNav LI.tiefe1_aktiv UL LI A:hover {
	COLOR: #006cb5
}
#mainNav LI.tiefe1_aktiv UL.tiefe3 A {
	FONT-WEIGHT: normal; FLOAT: none; BORDER-BOTTOM: #e2ebf1 1px solid
}
#mainNav LI.tiefe1_aktiv UL.tiefe3 A:hover {
	COLOR: #fff; BACKGROUND-COLOR: #006cb5
}
#mainNav LI:hover DIV {
	LEFT: 0px
}
#mainNav LI.sfhover DIV {
	LEFT: 0px
}
#mainNav LI.tiefe1_aktiv UL LI:hover UL {
	LEFT: 0px
}
#mainNav LI.tiefe1_aktiv UL LI.sfhover UL {
	LEFT: 0px
}
#mainNav LI.tiefe1_aktiv:hover DIV {
	LEFT: -1px
}
#mainNav LI.tiefe1_aktiv.sfhover DIV {
	LEFT: -1px
}
